.App {
  font-family: sans-serif;
}

h1 {
  text-align: center;
}

form {
  max-width: 200px;
  width: 100%;
  margin: 0 auto;
}

label,
input {
  display: block;
  width: 100%;
}

input {
  margin-bottom: 20px;
  padding: 10px;
}

button {
  padding: 10px 15px;
  background-color:gray;
  color: white;
  border: 1px solid gray;
  background-color: 250ms;
}

button:hover {
  cursor: pointer;
  background-color: white;
  color: black;
}
